RubyGems.org

canard

0.4.0.pre

Wraps CanCan and RoleModel up to make role based authorisation really easy in Rails 3.x.

installgem install canard --pre
Authors

James McCarthy

22,625 total downloads 270 for this version
Owners

A025f68d8100c2f0fa78c6cfcc4cbfd1

Gemfile
gem 'canard', '~> 0.4.0.pre'
Versions
  1. 0.4.1 December 16, 2012 (22 KB)
  2. 0.4.0 August 24, 2012 (22 KB)
  3. 0.4.0.pre August 2, 2012 (20 KB)
  4. 0.3.7 June 23, 2012 (20 KB)
  5. 0.3.6 June 6, 2012 (19.5 KB)
Show all versions (19 total)
Runtime Dependencies
  1. cancan >= 0
  2. role_model >= 0
Development Dependencies
  1. minitest ~> 2
  2. rails ~> 3.2.3